View Issue Details

IDProjectCategoryView StatusLast Update
0003061SUMoBugpublic2015-10-20 22:11
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.13.6 
Target Version4.1.7Fixed in Version4.1.7 
Summary0003061: Both servers offline but status bar message is "server online"
DescriptionBoth servers offline but status bar message is "server online"
TagsNo tags attached.

Activities

Kyle_Katarn

2015-08-13 12:12

administrator  

SUMo.log (17,636 bytes)

Issue History

Date Modified Username Field Change
2015-08-13 12:12 Kyle_Katarn New Issue
2015-08-13 12:12 Kyle_Katarn Status new => assigned
2015-08-13 12:12 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-13 12:12 Kyle_Katarn File Added: SUMo.log
2015-08-31 08:14 Kyle_Katarn Target Version 4.1 => 4.1.1
2015-09-06 10:44 Kyle_Katarn Target Version 4.1.1 => 4.3.x
2015-10-20 22:11 Kyle_Katarn Target Version 4.3.x => 4.1.7
2015-10-20 22:11 Kyle_Katarn Status assigned => resolved
2015-10-20 22:11 Kyle_Katarn Fixed in Version => 4.1.7
2015-10-20 22:11 Kyle_Katarn Resolution open => fixed